prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DStudioRuntime2
Description: Qt 3DStudioRuntime2 module
Version: 2.3.0
Libs: -L${libdir} -lQt53DStudioRuntime2d 
Cflags: -DQT_3DSTUDIORUNTIME2_LIB -I${includedir}/Qt3DStudioRuntime2 -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt53DCore Qt53DRender Qt53DLogic Qt53DAnimation Qt53DExtras Qt53DQuick Qt53DQuickScene2D Qt5Widgets

